<style type="text/css">
body {
  margin: 0;
  width: 100%;
}
menu {
  list-style-type: none;
  display: flex;
  padding: 0;
  margin: 0;
  gap: 2px;
}

h1 {
  margin:  0;
  font-size: 16pt;
}

table {
  font-size: 9pt;
  padding: 2px;
  background-color: lavender;
  text-align:center;
  width:100%;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

td {
  padding: 2px;
}

#left_pan {
  width:20%;
  background-color: #87CEFF;
  height: 600px;
  float: left;
  min-width: 100px;
}

#right_pan {
  width:80%;
  background-color: #CAE1FF;
  height: 600px;
  float: left;
  overflow-y: scroll;
}
.top_pan {
  height:28px;
  width:100%;
  text-align: center;
  background-color: #76EEC6;
}

#bottom_pan {
  height:1028px;
  width:100%;
  text-align: center;
  background-color: #76EEC6;
  overflow: hidden;
}

.menu_pan {
  height: 21px;
  width:100%;
  background-color: #E9E9ED;
}

.input_pan {
  text-align: center;
  width: 100%;
  padding-top: 10px;
}
.year_pan {
  display: none;
  text-align: center;
  width: 100%;
  padding-top: 10px;
}
.comp_pan {
  display: none;
  text-align: center;
  width: 100%;
  padding-top: 10px;
}
.group_pan {
  display: none;
  text-align: center;
  width: 100%;
  padding-top: 10px;
}

.spieltag {
  width:100%;
  text-align:center;
  font-size: 18pt;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px}

</style>
